@charset "UTF-8";
/* CSS Document */

/* ============================
		Reset
 ============================ */


.megamenuNav .menu  > ul > li.kenshin > a > span.top {
background-color: #424fa7;
color: #fff;
}


.p-navigation-global__list > li.kenshin {
background-color: #424fa7;
}

.p-navigation-global__list > li.kenshin > a {
color: #fff;
}


.withKei {
width: calc(100% - 1.75em) !important;
margin-left: 0.5em;
}


.categoryList.kakusyuShindanList a {
position: relative;
}


.categoryList.kakusyuShindanList a .netEntry {
position: absolute;
top: -5px;
right: -8px;
display: inline-block;
font-size: 1.0rem;
font-weight: 600;
line-height: 1.1em;
color: #fff;
background-color: #ec6519;
padding: 5px;
border-radius: 5px;
}


a.pdfLinkRight {
margin-right: 1.75em;
}
a.pdfLinkRight::after {
content: url("../../common/images/icon_pdf001.svg");
margin-left: 0.25em;
}

.basicList.kyotoDocNoteList li {
margin: 1em 0;
}


/* for SP */
@media screen and (max-width: 767px) {

	.categoryList.kakusyuShindanList a {
	padding-bottom: 40px;
	}

}



/* for PC */
@media screen and (min-width: 768px) {

	.categoryList.kakusyuShindanList a .netEntry {
	position: absolute;
	top: -10px;
	right: -10px;
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1.1em;
	color: #fff;
	background-color: #ec6519;
	padding: 10px;
	border-radius: 5px;
	}

	.kyotoDocNoteList {
	margin-left: 1em;
	}

}

/* for TB */
@media screen and (max-width: 1039px) and (min-width: 768px){

.categoryList.kakusyuShindanList a .netEntry {
font-size: 1.2rem;
right: -5px;
}

}




/* fujinkakenshinTable001 */

.fujinkakenshinTable001 tr:first-child th:nth-child(1) {
/*width: 40%;*/
width:50%;
}
.fujinkakenshinTable001 tr:first-child th:nth-child(2) {
/*width: 45%;*/
width:50%;
}
.fujinkakenshinTable001 tr:first-child th:nth-child(3) {
/*width: 15%;*/
}


/* fujinkakenshinTable002 */


.fujinkakenshinTable002 tr:first-child th:nth-child(1) {
/*width: 28%;*/
width:50%;
}
.fujinkakenshinTable002 tr:first-child th:nth-child(2) {
/*width: 22%;*/
width:25%;
}
.fujinkakenshinTable002 tr:first-child th:nth-child(3) {
/*width: 33%;*/
width:25%;
}
.fujinkakenshinTable002 tr:first-child th:nth-child(4) {
/*width: 17%;*/
}

/* for SP */
@media screen and (max-width: 767px) {

	.fujinkakenshinTable002 {
	width: 150% !important;
	}

}



/* optionPriceTable */

.optionPriceTable tr:first-child th:nth-child(1) {
width: 15%;
}
.optionPriceTable tr:first-child th:nth-child(2) {
width: 5%;
white-space: nowrap;
}
.optionPriceTable tr:first-child th:nth-child(3) {
width: 25%;
}
.optionPriceTable tr:first-child th:nth-child(4) {
width: 45%;
}
.optionPriceTable tr:first-child th:nth-child(5) {
width: 10%;
white-space: nowrap;
}

.optionPriceTable th {
text-align: center;
}

.optionPriceTable tr td:last-child {
text-align: center;
}

.optionPriceTable td {
vertical-align: middle !important;
}


.optionPriceTable th + td,
.optionPriceTable td:first-child {
text-align: center;
}


/* for SP */
@media screen and (max-width: 767px) {

	.optionPriceTable {
	width: 200% !important;
	}

}


/* shindanshoTable002 */


/* for SP */
@media screen and (max-width: 767px) {

	.shindanshoTable002 {
	width: 150% !important
	}

}


/* tokutehokenshidoBottomLinkList */

.tokutehokenshidoBottomLinkList a {
width: 100%;
max-width: 400px;
box-sizing: border-box;
}


/* for PC */
@media screen and (min-width: 1040px) {

	.tokutehokenshidoBottomLinkList a {
	max-width: none;
	width: 450px;
	}

}


/* birthdateList */

.formSection .birthdateList {
display: flex;
flex-wrap: wrap;
}

.formSection .birthdateList li {
}


.formSection .birthdateList li select {
padding:10px 25px 10px 5px;
background-position:right 6px center;
margin: 0.25em 0.5em;
}

input.inputMax-12em {
width: calc(100% - 12em)
}


@media screen and (min-width: 768px) {

	input.contactTime {
	width: calc(100% - 16em);
	}

}



/* formTable */

.formSection .formTable {
}

.formSection .formTable th {
width: 5em ;
white-space: normal;
}

.formSection .formTable td {
width: calc(100% - 5em) ;
}


.hokennshouDataList dt,
.hokennshouDataList dd {
line-height: 1.75em;
}

.hokennshouDataList dd.kyou input {
width: calc(100% - 1.75em);
margin-left: 0.5em;
}





@media screen and (min-width: 768px) {

	.formSection .formTable th {
	width: 9em ;
	white-space: normal;
	}

	.formSection .formTable td {
	width: calc(100% - 9em) ;
	}

}



.formSection .words04 {
width: 5em;
}

.formSection .words06,
.formSection .words07 {
width: 8em;
}


@media screen and (min-width: 1040px) {

	.formSection .healthCard01 {
	width: 7em;
	margin-right: 1em;
	}

	.formSection .healthCard02 {
	width: 5em;
	margin-right: 1em;
	}

	.formSection .healthCard03 {
	width: 7em;
	}


	.hokennshouDataList {
	display: flex;
	flex-wrap: wrap;
	}

	.hokennshouDataList dt {
	width: 7em;
	text-align: right;
	line-height: 2.2em;
	box-sizing: border-box;
	padding-right: 0.5em;
	}

	.hokennshouDataList dd {
	width: calc(100% - 7em);
	}






}



/* kannidocTable */

.kannidocTable td,
.kannidocTable th {
font-size: 1.4rem;
padding-left: 0.25em !important;
padding-right: 0.25em !important;
line-height: 1.2em !important;
}



/* newsListBlock */

.newsListBlock .newsList dl {
display: flex;
}

.newsListBlock .newsList dt {
font-weight: 600;
line-height: 1.5em;
color: #CA8D8D;
flex-basis: 6em;
}

.newsListBlock .newsList dd {
line-height: 1.5em;
flex-basis: calc(100% - 6.5em);
}

.newsListBlock .newsList li {
padding: 5px 0;
}



/* kenkouSuportNewsList */

.kenkouSuportNewsList {
margin-left: 1em !important;
}

.kenkouSuportNewsList li {
margin-bottom: 1em;
}


/* visualPhoto */

.visualPhoto img {
border-radius: 10px;
}




/* scheduleTimeTable */

.scheduleTimeTable {
}

.scheduleTimeTable .fontSmall {
display: block;
font-size: 1.2rem;
line-height: 1.2em;
}

@media screen and (min-width: 1040px) {

	.scheduleTimeTable .fontSmall {
	font-size: 1.4rem;
	}

}






/* ============================
		other
 ============================ */

/* for SP */
@media screen and (max-width: 767px) {
}

/* for TB */
@media screen and (max-width: 1039px) and (min-width: 768px){
}

/* for PC */
@media screen and (min-width: 1040px) {
}




